Subject: [6pack] Engine front sealing block

From: Yahoo <[email-masked]>
Date: Tue, 3 May 2022 21:24:31 +0000 (UTC)

--===============2645308487126863904==
	boundary="----=_Part_4131501_1745987161.1651613071961"

------=_Part_4131501_1745987161.1651613071961
Content-Transfer-Encoding: quoted-printable

I replaced the original aluminum sealing block with a stronger steel one wh=
en my oil pan was out. Wasn't a well known vendor I recall=C2=A0 =C2=A0The =
two wooden wedges that came with the steel block were a sloppy fit so I reu=
sed the hard plastic ones that were on the car and fitted snugly.=C2=A0 New=
 sealing block seemed a quality part.

Sent from Yahoo Mail on Android
------=_Part_4131501_1745987161.1651613071961
Content-Transfer-Encoding: 7bit

I replaced the original aluminum sealing block with a stronger steel one when my oil pan was out. Wasn't a well known vendor I recall&nbsp; &nbsp;The two wooden wedges that came with the steel block were a sloppy fit so I reused the hard plastic ones that were on the car and fitted snugly.&nbsp; New sealing block seemed a quality part.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div>
------=_Part_4131501_1745987161.1651613071961--

--===============2645308487126863904==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============2645308487126863904==--